Thread: Server menu
View Single Post
BigBaller
Veteran Member
Join Date: Mar 2004
Location: Everett, WA
Old 11-06-2004 , 00:44  
Reply With Quote #9

you need the sockets module to use this plugin.

Seeing how the sockets module is only on .20 amxx you need to use the nightly builds in order to compile this plugin.
__________________

BigBaller is offline